Subject: Re: CCL:Receptor modeling

From: Dimitrios Vlachakis <[email-masked]>
Date: Thu, 20 Mar 2003 10:36:28 +0000

Dear Jaya,

All you need to do is to download the homolog structure from NCBI onto 
your machine and ask modeller to include it in its database. There is 
an option on the menu of importing new PDB files to Modeller's 
database. Import the NCBI pdb file and the next time Modeller will do 
the seq alignment and look for homologues in its database it will pick 
it up for you...

hope that helps..

Dimitrios Vlachakis
PhD, Med Chem
Cardiff University

On Wednesday, March 19, 2003, at 12:15  am, Pandey, Jaya wrote:

> Hi All,
>
> I am trying to use MODELLER for my receptor modeling. When I look into 
> it I
> realise I do not have a strong PDB homolog to the structure. Very short
> fragments (about 2) are available in PDB. Any clue how can I model my
> receptor. I do have a very strong homolog in NCBI database. Please 
> help!
>
> Jaya
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To 
> Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
>
>
>
>
>